# Prometheus
server {
    listen 80;
    server_name prometheus.metric.argus.com;

    location / {
        proxy_pass http://prom.metric.argus.com;
    }
}

# # Grafana
# server {
#     listen 80;
#     server_name grafana.metric.argus.com;

#     location / {
#         proxy_pass http://grafana.metric.argus.com;
#     }
# }
